
import random
from django.core.mail import send_mail
from django.db import models

def send_email_to_users(users, subject, message):
    """
    This function sends an email to a list of user objects with a given subject and message.
    """
    for user in users:
        send_mail(subject, message, 'from@example.com', [user.email])



